prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gnome-autoar
Description: Archives integration support for GNOME
Version: 0.4.4
Requires: gio-2.0 >=  2.35.6, glib-2.0 >=  2.35.6, libarchive >=  3.4.0
Libs: -L${libdir} -lgnome-autoar-0
Cflags: -I${includedir}/gnome-autoar-0
